.ts04-Subtitle-Comfortea-Bold
{
	font-family: comfortaa-n7, sans-serif;
}

.ts04-Title-Raleway-Thin
{
	font-family: raleway-n1, sans-serif;
}

.quote---text
{
	font-family: open-sans-n3, sans-serif;
}

.Paragraph
{
	font-family: cabin-n4, sans-serif;
}

.H2-header
{
	font-family: cabin-n7, sans-serif;
}

#u7904-6
{
	font-family: lato-n4, sans-serif;
}

#u7906-6
{
	font-family: lato-n4, sans-serif;
}

#u7907-6
{
	font-family: lato-n4, sans-serif;
}

#u7905-6
{
	font-family: lato-n4, sans-serif;
}

#u7910-6
{
	font-family: lato-n4, sans-serif;
}

#u7911-4
{
	font-family: lato-n4, sans-serif;
}

#u7948-5,#u7948-7,#u7948-9
{
	font-family: lato-i4, sans-serif;
}

#u7948-2,#u7948-12,#u7948-14,#u7948-16,#u7948-25,#u7948-26,#u7948-28,#u7948-30
{
	font-family: lato-n7, sans-serif;
}

#u7948-3,#u7948-10,#u7948-17,#u7948-19,#u7948-20,#u7948-22,#u7948-23,#u7948-31,#u7948-33,#u7948-35,#u7948-37,#u7948-38,#u7948-40,#u7948-41,#u7948-43,#u7948-45,#u7948-47,#u7948-49,#u7948-51,#u7901-4
{
	font-family: lato-n4, sans-serif;
}

#u7937-4
{
	font-family: open-sans-n3, sans-serif;
}

#u7898-4,#u7939-4,#u7938-2,#u7938-5
{
	font-family: lato-n3, sans-serif;
}

#u7938-12,#u7938-13
{
	font-family: open-sans-n4, sans-serif;
}

#u7938-3,#u7938-7,#u7938-9,#u7938-10,#u7938-14,#u7938-16
{
	font-family: lato-n4, sans-serif;
}

#u7935-4
{
	font-family: open-sans-n3, sans-serif;
}

